@charset "utf-8";
/* CSS Document */
body{
	background:#f3f3f3;
}
.contents{
	width:1280px;
	margin:80px auto 0;
	display:flex;
	justify-content:space-between;
}
.psign{
	font-size:38px;
	color:#2a9d98;
	font-weight:bold;
	text-align:center;
	line-height:1;
	margin-bottom:32px;
}
.t_bar{
	width:185px;
}
.t_bar li{
	margin-bottom:18px;
}
.t_bar a{
	height:40px;
	line-height:42px;
	border:1px solid #2a9d98;
	border-radius:21px;
	text-align:center;
	font-size:22px;
	display:block;
	color:#2a9d98;
	position:relative;
}
.t_bar a:hover, .t_bar a.on{
	background:#2a9d98;
	color:#fff;
	text-decoration:none;
}
.t_bar a:hover:after, .t_bar a.on:after{
	position:absolute;
	right:-98px;
	top:-10px;
	content:'';
	display:inline-block;
	width:0;
	height:0;
	border-top: 30px solid transparent;
	border-right: 50px solid #fff;
	border-bottom: 30px solid transparent;
	/*box-shadow:0 0 20px #ecebeb;*/
}
.r_cnt{
	width:1000px;
}
.t_list{
}
.t_list li{
	background:#f8f8f8;
	margin-bottom:28px;
}
.t_list .pic{
	width:283px;
	height:188px;
	overflow:hidden;
}
.t_list .pic img{
	transition: all 0.3s; 
}
.t_list .desc{
	width:700px;
	margin:20px 0 0 24px;
}
.t_list .title{
	font-size:24px;
}
.t_list .point{
	font-size:18px;
	color:#333;
}
.t_list .summary{
	font-size:18px;
	color:#777;
	margin:10px 0 12px;
	line-height:1.7;
}
.t_list li a{
	display:flex;
}
.t_list li a:hover{
	text-decoration:none;
}
.t_list li a:hover .title{
	color:#327bae;
}
.t_list li a:hover .pic img{
	transform: scale(1.2);
}


#city_banner {
	background: #efefef;
	position: relative;
	height: 670px;
	overflow: hidden;
}
#city_banner .item a {
	display: block;
	height: 670px
}
#city_banner .owl-buttons div {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	overflow: hidden;
	text-indent: -9999px;
	opacity: 1;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease
}
#city_banner .owl-buttons div:hover {
	opacity: .66
}
#city_banner .owl-buttons div.owl-prev {
	background-image:url(../images/common/banner_left.png);
	left: 100px
}
#city_banner .owl-buttons div.owl-next {
	background-image:url(../images/common/banner_right.png);
	right: 100px
}

.page_banner {
	height: 500px;
	/*background-size: cover;*/
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	cursor:inherit;
}
.page_banner .banner_bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
	background: rgba(0,0,0,0.7);
	color: #fff
}
.page_banner .banner_bottom ._bottom_box {
	padding: 30px 0;
	position: relative
}
.page_banner .banner_bottom ._bottom_box .___pagetitle {
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-weight: 600;
	font-size:29px;
}
.page_banner .banner_bottom ._bottom_box .___pagedesc {
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
	padding-right: 250px
}
.page_banner .banner_bottom ._bottom_box .___pagedesc p {
	margin: 0
}
.page_banner .banner_bottom ._bottom_box .___pagedesc._full {
	padding-right: 0
}
.page_banner .banner_bottom ._bottom_box .___pagelink {
	position: absolute;
	right: 0;
	bottom: 30px
}
.page_banner .banner_bottom ._bottom_box .___pagelink a {
	display: block;
	line-height: 50px;
	height: 50px;
	padding: 0 30px;
	color: #fff;
	text-decoration: none;
	background: #395ca1;
	font-size: 16px;
	opacity: 1;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
.page_banner .banner_bottom ._bottom_box .___pagelink a:hover {
	opacity: .86
}
.page_banner .banner_bottom ._bottom_box .___pagelink a i.fa {
	margin-right: 10px
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pagetitle {
	font-weight: 600;
	font-size: 70px;
	line-height: 80px;
	margin-bottom: 0
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pageselect {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px
}
.thewidth_full {
	width: 100%;
	min-width: 1240px;
	margin: 0 auto
}
.thewidth_center {
	width: 1200px;
	margin: 0 auto
}


.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-pagination{
	position:absolute;
	left:0;
	bottom:25px;
	width:100%;
}
.owl-theme .owl-controls .owl-page span {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.8;
    overflow: hidden;
    width: 12px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#3177a8;
}


#book_banner {
	background: #efefef url(../images/waterside/a_03.jpg) center center no-repeat;
	position: relative;
	height: 599px;
	overflow: hidden;
}
#book_banner .item a, #book_banner .slide {
	display: block;
	height: 599px
}
#book_banner .owl-buttons div {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	overflow: hidden;
	text-indent: -9999px;
	opacity: 1;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease
}
#book_banner .slide{
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	overflow: hidden;
}
#book_banner .owl-buttons div:hover {
	opacity: .66
}
#book_banner .owl-buttons div{
	width:16px;
	height:24px;
	top:92%;
}
#book_banner .owl-buttons div.owl-prev {
	background-image:url(../images/waterside/b_08.png);
	left: 50%;
	margin-left:-600px;
}
#book_banner .owl-buttons div.owl-next {
	background-image:url(../images/waterside/b_06.png);
	right:inherit;
	left: 50%;
	margin-left:-640px;
}
#book_banner .page_banner {
	height: 500px;
	background-size:auto;
}
#book_banner .owl-pagination{
	display:none;
}

/***start***/
.bkjs .bx-wrapper .bx-viewport{
	border:none;
	box-shadow:none;
}
.bkjs .bx-pager{
	display:none;
}
.bkjs .bx-wrapper a.bx-prev, .bkjs .bx-wrapper a.bx-next{
	display: block;
	width: 38px;
	height: 56px;
	position: absolute;
	z-index: 99;
	top: 86%;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center;
	/*background-size: contain;*/
	background-size:auto 601px;
	overflow: hidden;
	text-indent: -9999px;
	opacity: 1;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease
}
.bkjs .bx-wrapper a.bx-prev{
	background-image:url(../images/waterside/hand.png);
	left: 50%;
	margin-left:-600px;
	background-size:38px 56px;
	display:none;
}
.bkjs .bx-wrapper a.bx-next{
	background-image:url(../images/waterside/hand.png);
	right:inherit;
	left: 50%;
	margin-left:640px;
	background-size:38px 56px;
}
.bkjs .bx-wrapper a.bx-prev:hover, .bkjs .bx-wrapper a.bx-next:hover{
	background-image:url(../images/waterside/hand.png);
	background-size:38px 56px;
	background-position:center center;
}
/***end***/


.wtbox{
	display:flex;
	justify-content:space-between;
	padding:50px;
	box-sizing:border-box;
	box-shadow:0 0 20px #ecebeb;
	background:#fff;
}
.wtbox .wt_txt{
	width:480px;
}
.wtbox .wt_txt h1{
	font-size:22px;
}
.wtbox .wt_txt p{
	font-size:16px;
	margin:1.5em 0 0;
	line-height:1.7;
}
.wtbox .wt_pic{
	width:380px;
	padding-top:60px;
}
.tmps{
	background:url(../images/waterside/b_13.jpg) center center no-repeat;
	padding:120px 0 90px;
	margin:0px 0 0;
	position:relative;
}
.tmps .ztl{
	position:absolute;
	left: 50%;
    margin-left: -580px;
    position: absolute;
    top: 60px;
	font-size:42px;
	font-weight:bold;
}
.tmps .contents{
	margin:0 auto;
}
.hmap{
	width:438px;
}
.hmap{
	width:438px;
	height:599px;
	/*background:url(../images/home/map/d2_02.png);*/
	background-size:100%;
	overflow:hidden;
}
.hmap .inner{
	background:url(../images/waterside/d1_02.png);
	background-size:100%;
	width:438px;
	height:599px;
	position:relative;
}
.hmap .item{
	position:absolute;
	left:0;
	top:0;
	display:none;
}
.hmap .nanjing{
	display:block;
}
.glist{
	width:830px;
}
.glist ul{
	display:flex;
	justify-content:space-between;
}
.glist .item{
	display:none;
}
.glist .item.nanjing{
	display:block;
}
.glist li{
}
.glist li:nth-child(2n+1){
	padding:40px 0 0;
}
.glist li a{
	display:block;
	position:relative;
	box-shadow:0 0 5px #d0cfce;
}
.glist li .spic{
	overflow:hidden;
}
.glist li .spic img{
	transition: all 0.3s; 
}
.glist li a:hover .spic img{
	transform: scale(1.2);
}
.glist li .stxt{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.7);
	color:#fff;
	padding:10px 10px 0;
	height:115px;
}

.glist li a.on .stxt{
}
.wxyc{
	background:url(../images/waterside/cc_02.jpg) center center no-repeat;
	margin-top:60px;
}
.wxyc a{
	display:block;
	height:619px;
	overflow:hidden;
	text-indent:-999em;
}
.titem{
	display:none;
}
.pmore{
	text-align:right;
	margin:50px 0 0;
}
.hmap a{
	outline:none;
}
area{outline: none}
.sp_map{
	display:none;
}
@media(max-width:767px) {
	#book_banner{
		height:250px;
	}
	#book_banner .item a, #book_banner .slide{
		height:200px;
		background-size:contain;
	}
	
.bkjs .bx-wrapper a.bx-next {
    background-size: 19px 28px;
    left: 50%;
    margin-left: 0;
}
.bkjs .bx-wrapper a.bx-prev, .bkjs .bx-wrapper a.bx-next{
	width:19px;
	height:28px;
	margin-top:0;
}
.bkjs .bx-wrapper a.bx-prev:hover, .bkjs .bx-wrapper a.bx-next:hover{
    background-size: 19px 28px;
}
.contents{
    display: inherit;
    justify-content: inherit;
    width: inherit;
	margin:30px auto 0
}
.t_bar{
	width:inherit;
}
.r_cnt{
    width: inherit;
}
.t_bar ul{
	display:flex;
	justify-content : space-between;
	flex-direction: row;
            flex-wrap: wrap;
			margin:0 15px;
}
.t_bar li{
	width:48%;
}
.t_bar a{
	font-size:16px;
}
.wtbox{
	padding:15px;
	display:inherit;
}
.wtbox .wt_txt{
    width: inherit;
}
.wtbox .wt_pic{
	width:100%;
	padding-top:1.5em;
}
.t_bar a:hover:after, .t_bar a.on:after{
	border-top: 0px solid transparent;
	border-right: 0px solid #fff;
	border-bottom: 0px solid transparent;
}
.wxyc{
	background-size:cover;
}

.wxyc a {
    height: 200px;
}
.glist{
	width:inherit;
	margin:0 15px;
}
.glist ul{
	justify-content : space-between;
	flex-direction: row;
            flex-wrap: wrap;
}
.glist li{
	width:48%;
	margin-bottom:12px;
}
.glist li:nth-child(2n+1){
	padding:0;
}
.glist li .stxt{
	padding-bottom:42px;
}
.sp_map{
	display:block;
}
.hmap{
	display:none;
}
.tmps{
	margin:40px 0 40px;
	padding:10px 0;
	background-size:cover;
}
.tmps .ztl{
	left:inherit;
	position:inherit;
	top:inherit;
	margin-left:15px;
	
}

.sp_map ul{
	display:flex;
	justify-content: space-between;
	flex-direction: row;
    flex-wrap: wrap;
	margin:0 15px;
}
.sp_map li{
	width:24%;
	font-size:16px;
	
	border: 1px solid #327bae;
    border-radius: 21px;
    color: #327bae;
    display: block;
    height: 40px;
    line-height: 42px;
    position: relative;
    text-align: center;
	margin-bottom:12px;
	background:#fff;
}
.sp_map li.on {
    background: #327bae none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}
.pmore{
	margin-top:30px;
}
}